schemaVersion: "1.0"
pattern:
  id: "f010ec68088ebd56349c7135"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.WebApplicationAccess"
  name: "GreenMail"
  properties:
    host:
    - "pattern://39ecde9a0d101628fed3e3be"
    path: "/mail/"
    realm:
    - "pattern://7518c6cc61e47eec6322ae17"
    backends: "var://greenmail-backend-addresses"
    hostnameCheck: "disabled"
    hostHeader: "backend"
    responseRewrite: "header"
    csrf: "off"
    requestValidation: "var://op-admin-mod-security-mode-greenmail"
